# Generated by Django 2.2.4 on 2019-09-12 13:25

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('account', '0007_auto_20190912_1323'),
    ]

    operations = [
        migrations.AddField(
            model_name='user',
            name='cropped_image_url',
            field=models.URLField(blank=True, default=None, null=True, verbose_name='Cropped image URL path'),
        ),
        migrations.AddField(
            model_name='user',
            name='image_url',
            field=models.URLField(blank=True, default=None, null=True, verbose_name='Image URL path'),
        ),
    ]
